.\"
.\" Copyright (c) 1996 Jonathan Stone.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. All advertising materials mentioning features or use of this software
.\"    must display the following acknowledgement:
.\"      This product includes software developed by Jonathan Stone.
.\" 4. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\"	$NetBSD: asc.4,v 1.10 2001/09/21 09:11:45 gmcgarry Exp $
.\"
.Dd August 26, 2001
.Dt ASC 4 pmax
.Os
.Sh NAME
.Nm asc
.Nd
TURBOchannel single-channel SCSI adapter
.Sh SYNOPSIS
.Cd "asc* at ioasic? offset ?"
.Cd "asc* at tc? slot ? offset ?"
.Cd "asc* at tcds? chip?"
.Cd "scsibus* at asc?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the NCR 53c94-based SCSI host adapter
on the DECstation 5000 series, and for the PMAZ-AA and related
TURBOchannel SCSI-adapter option boards.
The
.Nm
is a medium-performance implementation of the SCSI-I common command set
supporting synchronous and asynchronous SCSI devices.
The driver provides no support for targets with multiple Logical
Unit Numbers (LUNs).
.Sh SEE ALSO
.Xr cd 4 ,
.Xr ch 4 ,
.Xr intro 4 ,
.Xr ioasic 4 ,
.Xr scsi 4 ,
.Xr sd 4 ,
.Xr st 4 ,
.Xr tc 4 ,
.Xr tcds 4
.Sh HISTORY
The
.Nm
driver first appeared in
.Bx 4.4 .
